"file is not of required architecture" error using FFTW2 wrappers for Intel Fortran and GCC4

"file is not of required architecture" error using FFTW2 wrappers for Intel Fortran and GCC4

2 posts / novo 0
Último post
Para obter mais informações sobre otimizações de compiladores, consulte Aviso sobre otimizações.

Quoting - gregory-howesuiowa.edu

gregory, i quess you missed to add the description of the probelm. it seems that "http://software.intel.com/en-us/forums/showthread.php?t=68277" continues this post.
As Dima answered already - the cause of the problem is the mix between 32-bit libfftwxf_gnu.a and 64-bit libraies.
--Gennady

Faça login para deixar um comentário.